<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>What's The Furthest Place From Here?</Series>
  <Number>8</Number>
  <Web>https://www.amazon.com/dp/B0B1NZFXNW</Web>
  <Summary>Spend some time with the not-so-friendly little piggies known as Big Business as they make deals, cause chaos, and huff and puff and blow up anyone in their way! But when they stick their little snouts too far out, someone will have to pay! And how does everyone's favorite record store fit into all this?

That's all, folks!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B1NZFXNW]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Science Fiction</Genre>
  <PageCount>40</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
